
PENGADIAN EMAS - Bug #15877

BE [EMAS][RETRY CR] Resubmit Sell with retry flag

01 March 2023 05:14 PM - yap chekying

Status: Closed Start date: 01 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For below scenario, please resubmit for sell with retry flag

History

#1 - 02 March 2023 10:46 AM - santhosh Krishna

- % Done changed from 0 to 100

Resolved

#2 - 03 March 2023 08:55 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

#3 - 07 March 2023 07:47 PM - yap chekying

- Status changed from Assigned to Closed

Files

retry.png 11.2 KB 01 March 2023 yap chekying
